Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0003500 [JEDI VCL] 02 Installation crash always 2006-02-09 23:51 2006-02-16 08:44
Reporter ZENsan View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.10
Summary 0003500: Why all JVCL and JCL daily packages are corrupted???
Description I was downloading that packages a whole week, but all was corrupted and repair also didn't help.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0008558)
Arioch (developer)
2006-02-14 13:45

what tools do you use to download ? was archove corrupt on server or during downloading ?
how do You check it is corrupt and with what tool ? (7-zip is not always compatible with zip-files made by other tools :( )
What the archive do You download ? zip or 7z ?


To JVCL team - please, could You also generate and publish SHA1 or MD5 checksums ?
Downloading tools, such as Shareaza.sf.net does respect SHA1
Latest versions of ReGet seems support MD5
Total commander (www.ghisler.com) support them both (SHA1 with plugin), etc
(0008559)
ZENsan (reporter)
2006-02-14 22:13

This problem was corrected immidietly after my post. Now all is ok.
I tried to use IE, Opera, Mozila to download, but this is not a problem. Problem was on server. All 7-zip archives was 32 bytes sized. But zip archives was partially(not all folders) and corrupted(unexpected end of file). Next day after post this start working.
(0008566)
obones (administrator)
2006-02-16 08:44

I'll investigate having md5 sums, but the issue at hand here has to do with the recurring problems with the CVS access at sourceforge.

- Issue History
Date Modified Username Field Change
2006-02-09 23:51 ZENsan New Issue
2006-02-14 13:45 Arioch Note Added: 0008558
2006-02-14 22:13 ZENsan Note Added: 0008559
2006-02-16 08:44 obones Status new => resolved
2006-02-16 08:44 obones Resolution open => fixed
2006-02-16 08:44 obones Assigned To => obones
2006-02-16 08:44 obones Note Added: 0008566


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker